# Generated by Django 3.1.6 on 2021-02-14 12:40
from django.db import migrations, models
from django.utils import timezone


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0018_merge_20210131_1610"),
    ]

    operations = [
        migrations.CreateModel(
            name="Import",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("time", models.DateTimeField(default=timezone.now)),
            ],
        ),
    ]
